## takeitawaymarco 0.0.1-1

=== debian/changelog ===
takeitawaymarco (0.0.1-1) stable; urgency=low

  pre-alpha release for test purposes


 -- Tony Day <>  Sun, 12 Jun 2011 10:28:41 +0000
