=== debian/control ===
Source: takeitawaymarco
Section: user/games
Priority: extra
Maintainer: Tony Day <>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: takeitawaymarco
XB-Maemo-Display-Name: takeitawaymarco
Architecture: all
Depends: python, python-pygame, gstreamer-tools, python-gst0.10
Suggests: 
Description: (pre-alpha) Ever felt the burning desire to rock out with a blazing drum solo on your phone???? Well now you can, so...... Take It Away Marco
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAASMElEQVR42s1ZB3gU5dY+s7OzO7O9
 ZdMLSSAkgZCEFiB0EBW4sVwsqKiP7eLFBlhQuCAKohK5Cpci2GJBrl7EK2pAELwEBQkYMDRTKElI
 ATbb6+zOf77Z3ZhIEER9nv97OMzs1Pc95z3nO9+Egv9nw+vxGGqOVZfYLGdTc/MHbdAbTUd/7Xrq
 YidO1tWM3/HlJ4+r1Rr70DFXvxaXmFIhkUhCfyZ4l8sZ98n6d1Zs/vD16xgqIBl/471f3vHAoyUU
 JeF/EwFBEKRLnn1m1+frVxclxekhPjXbNm3GnKf7Fgx6U8ow3j8DvMfjNmxc/87Kj99YdpNBLaEa
 mtth5KTbf5jz3MuD0HG/jUAoFJKUvvTCllWvLBqXEqOEpDgdKDQxgRvvemTtiPGTnuUUyrY/ErzP
 69V99p/1yzasfXmaSUNL6hvOgpfS8EteWzdzSPGI5b9270UldKK+ftTjsx5bv3fXtrh4nQyy0mKA
 U2iEonE37Cq59d6/G2PM1X8EeL/fp9ny2cZF61cvedCooSS1J9vAQ2kDj89/Yen4Cdc+L5PJ3FdE
 AGUkaWpq6r/29TXLPix7YwjD2yV9eyWAQaeGpJ79T029f/b0lPSeX1EUxcMVDr/fr9q59fN/vL9y
 0cwYLUUfq2sGr8TgR9k8N2LUmKXMZciVutQFbrfbtH37tsdKlyx+pKmuWpmTboL0FDNwmgTHlHtm
 /aNvYdE6zAvnbwXP87yiYsfWJ95dsfAZs5aSHqk5A36pyfvMotI5Q4YVr6Zp6WXl2iUJkIE5Ia2p
 qRn/6rLSV7Z/8UlWop6hCnKTQcbq+NEld79dPG7SfIVSdeZywQeDQXZvxY5H313x3MJYncAcPNIA
 QTbOPXdR6WP9Bw5+m6Zp/+U+67IIRIfVak3d9MnG+ateLb0t6GqVDS3oAXqdTsjoN2bPtVPu/psx
 JrYaJfWrpRadIdu/p2L6u/967sU4nSD/ofokCIokx9zFpQ/m9Sv48Ncqzu8mQEYgEGAPHTx409IX
 Fy85vL8ivjA7FrLSE0FhzGwsuX3G31PSe31xMRAkkj8e2HdP2Ypnl8XrQ1zloZNAqVPb5y1ael/v
 7NxPrmSe+c0EoqO1tbVP2TtvLd1Qtm5cog7oYQN6gkRuco274f5ncwsHr2IYWZe8IKX5aHXV1HeX
 L1ydoOeV31edAKk+89wzC1+cltkra8ulIveHEyDD5/PpdldU3P/KS4uedrTVascNzQKtzsTnDrnu
 /aJR18xVqjSN5DpS0bA9uKFsxcI3E/W8es+BOmBN2WeeWrD4trQe6f+7UvC/m0AU3KmTJ4euWbXi
 1f9t3VQwuE8clZOVJmgTCipHT74N8yKuqr7m+KT3Vz3/ToLOp/u2sg7UCXknZ89dODU5OeW73/v+
 300gOpxOZ0L5l188+fqK0vtilT5uTHEu0Iqk5vS8UW9VbP34gQStx1jxfQ0YUgccf+TJeVPj4xMO
 /BHvvWICxPNYDmVebAPQ9DgpGXEbU1394zWvr1w+LWA7LR8xMAOaW9qhaGBP2Ln7CIA60/LAw7MW
 EfByudxCjOM4q1Qqdf+pOVBevqUUAQc7HRqFlowWd/ToUYGiAN9PYaIKuCOSg+bGU/BT5ZcwpaQI
 vt1zFHx0DOQMHAtYafB8+CF8MBTkA4FQQUE+deTI4W9ycnI1LMu24f1tI0YMn0GIXTEBLJcqbCUK
 jx49NqnxTNNwfFm6Vm/QmYxGRsHKKalMDggXQQTB6/OTtgD8gQCZpMDWboHaynLok87A9h0HoQb7
 mztuHQuCLBE0yfmg1hoBmZB3gMvphPPnzkFL8xloa2kGh83Ky2SMMykhsalPn9x9+fn55T169Nih
 UCjOdRelCwhg62Cuqqq6uXzLlrvqT5zMVmm0XEavLEhOScNmTgEBPkC6R/D5A6KniRHvR4fDaoFT
 h3ZCQS8O9lbWgptJAZfXD56243DN2L7g4RUQUmWC1pwEUkYWBoG3h4Ih8Ho9SL4dGhtOw/GjR+BU
 PVYruYwvKipqmjhx4qfDhw9fbTQaj3cm0vFmoum6urrxq1evXvr1jp05hhizpGDAIEhJ6yECj4Ls
 DDb6W4hoov1sC5w+uB3itAGob2gHLr4AcvoPAQklgZ+O/AiH9myDFAMFeXlZwCszQJeYDRJa2um5
 QgckXJlBExL5Yf8+qKrcB0IoCEigbfr06UsHDx68BvPH3oVAbW3thJkzZ67fV1mpz+nbD0aPnwCx
 cfHoJebi+utMBknsLt8IvRP8UI+SAX0OFAwZBTK5vCNSRCLlG9+HJH0QTDFxkDn4OlDrDNEHXCAI
 8nwiM0Lk8083Qg1GJS0tLbhw4cJXJkyYMJf0TB13lJaWbluyZMnY2PgEuPWueyAhMUl8ABWJcVQq
 nT3eNRoC7N25Feqqv4fUrHzoXzwWI6e8IFKWc2eh9thhUCo46NUnHwmyPz+HPLebCIvRtVhgw7tv
 Qe3xYzBs2DArKqUY5XSYispn3rx5+1auXFnYt6AQbpl2NyiVqq6J0inEVCdCnYfP5wWv2wNKtRqY
 TpELX3ZhvYje392zfukgbEWgYsd2+HzTf6B3797edevWjU9OTq7ouALBb1ywYMH1HKeA4tFjYNjI
 MaDRajpe3N0LunsRdREPdgeS6vrfRaNLKlzdT8eh/LNN0NzUCJgD59asWTNAp9Od6rjqwIEDt91y
 yy1vt7W1SdXowfSeWTCwaAhueyERnVi/Lwbuco5dSoK/PE72SUSbm5rg8MEfoBqNyMjjcsKcJ5/a
 /ODDD1+POcB3PMFisfScevNNe7/a/rWeJB7WXVBrNJCYlCySSE1LB3N8PGiRjJxlO8BcjMCliHR3
 PMjz5NMKzgtn4Uxjo1hGW840QgAjQOYXKxJIgAC8tnbd/IJxVy/sIkzsLDUz77vn0EcfvJfqwCob
 oGgRKCGC0z3mhBJ0egMYTCasIGbQG43YeepBpdaI17AsJ1YsnD0BPSNGrItOCEDUsYAWCOCkh5Mf
 8TCZyJwOO1hx8mu3nMeJzAY8AmZZOahUKvFZ59vaoLX2GCTicqEoMy142/NL70zIK3y/CwGSyIvn
 PPn9+n++3J/G33YkYQMJBGUsEuFw9tSCBiNCyBCQFNZ2AlIEzUgxaWVi4tJSQgIJ0HSH0sP5L4he
 FLDdCGFNJ0a8TuNz5HIZENnq9XpAXYsO8bjd0FBbA82HDwLVUAdpfjskZvYCRe88z43zl4zVJSZ/
 14UAGWtfXfbf5XNmT9bjRKegKfAhATo1E85j4jj4EFBYmTiUkNZowgiYMAI68cWElAg+4nlSMTpr
 OkyYEq8hhpOQuCXHo9d73S5wYgRszU3gajoNfPMp0NjPo2T8YEBfCEieGjoBpMVXn7vu1qn9ObXm
 9AUENv37w9cW3Hf3Q5qgDzSoAEZCgT5vAChaToHLeh58AgVuxOShpMAzcgBWAQySkqkwMkhEgXJi
 UWokYoxMFgaIpCK1mvQL+A89jxLiXQ4QPC7sXZwg8TiA9TpBHfSCSRKEGIYCtUQAidhe+MHp8YGL
 F8Bw56OgGjC8ZtjoMfk0w7gvILD7m50zZ02dspRuP0fppHiKU0Js0QhIsDSB78QxUDA0cDIpyFAy
 UikyxPADjR5E7waJ4eMEPCYQ0OhZmg7LjEFJSTGicryH1sUAl5wJhqaDoEKgKhmNWxoU+H6O5AgC
 drm8YHd4wOpwg83pRQJ4DPC9N/8NYgsHV4ycVDIy2g91IXDsyOG/PDTl+o9dJ2sZLXogIOOg6N4Z
 kMK7oGbDm0hAAio5A2qWAY1ChiYHjZIYC2rcJ8bhvoTDJg2voVDblByjIMN9BEojkbNSMzi4RMhw
 VAGFyQoIGLs97AI9INhc4La7wYpbG/4m5nD70DAKUhbswydB4VUTPyy+fsqtXeaS6Ghpbs6fccuN
 uxr2fafSkRzERivrr3dAv1gDHC1bCRw6nIBXIigNJw+TQAI6FYfGgk6NyY5GIwkgFiECGDUMAZxz
 +qHKpgK7xAD9oRZSWaJHHy7nCAE3hBCwPQoeidjxuAPPkwhYpQpoSMqGm2c+uaTPhElzuiXgcrnM
 s+6+o2r/5k3xeloABmWhGDgCivv1gYaP3gIWo0bAq1kZqDpFQYtgtaqIIQE5AY/HRQLynwl8faQF
 PjjBQU6fftDX9j2MT0HhoIfFCDjd4HcQ6bhF8A4Eb8fjYgSQgCVEg8OUGLp9ZdkDSf0Hr+uWAPli
 Nv/Rhyq/WLcql2S+EnXriU2BfgUFEPx2K3CkOqFeRRlxxH4mEJUSIaEgMupMAO8huVJ+uBk+aFBD
 YUE+DLDugeI4LhwBQgDNheAdSMJGtgS8yydGwOXlweHnQZaZ4yt5c+NEQ1rG9m4JkG83zz4+a/+m
 f/0z34hO0yABN4OywLY62dIIHCGFCUyiQEiQCKgQpJaAV/xMQoXgGTwHKDPMXNH7hMDXP7XB63Uy
 yOmZDiXSWuhnwPPoXUIiSJLV6RE97yBbkQAe8wbCFgiCJLvQc/0bH42NSfr5a8YvCUifeGjGwS/f
 WJUTQwhgGSWllExMsfhbgVUkHIEwCRKBsIWTmSQxiYgaSbB4nIrqH0njjAX7G63w0o88ZMSZ4MFE
 BySxdDiJUSY+ApaAdkaAu8LVR6xAPowAErBn5vmmvvXx1bjI2tktATIbPzdv7q4Pli4eaqZJBABU
 +GIiJQV6MEpAKYtEgZWFpRSpQISIOhIVJe5LOwiEI9Bg9cCc7yzQ06iEJ7JZ4CAkEgghATeaqxMJ
 ETw5RsoqysfOA1gLRzoeWPveULM5trpbAmSUvf32uucfnn6PGSczLSayStKJABMmECVBEjlMIgya
 REEEj8eUSIQl5bOThHw4MS3f3wpZehYmp+B6I8CL8vEjWDfROgJ2EvAEOKk+ZIveJwQaQQZCyV0n
 pj706IDMzEzLxQgw27Ztu3bBU09sCBz/UW6kghECIBLgCJEIeAXW9WgUOkhEvK9C7yvwHId5wpAk
 loYnPPI6G+pZirOykvxEYCFs6rwRAiQKIujI1u0LoPHQHpJAhToJRs+Y/d7zixbPqK+vD+DdokUJ
 kOUT+USgyc3NjcF1wcsfrFl5VZLHCvqQH6sPJi/OzBwdjYAESYTngw4SXJiIUowAAwpiCF7GhCcw
 kUD4oxFJNgDsrQR/QOxKvUjKE4mAm2g+Ih0PErAKUqiQmyGQO/B8SkbmnbjoOoQ4vRECLioCnszk
 5POADo296qqrilJTU+d8+1V5Rhrvhhi/EzghKEaAk0YJEPAREuLkxkTkw4gSIuBJBORIgJGGW4qO
 1lokwGPbzONqixf7HQLc4w2DdxPwgRC00BxsR0jtpiTfoKHFLzz99NObSeeP5oxsbVECxLhIFIxo
 2smTJw9KSUm575ttX2WbBT+kYTthQDKEiJxEQhaVUjgCUa9HySjwGIvgWTwv9kIoRUnkqx2EyOIl
 iByCGIEAeH3hCIjboACtCGe/Xw7feWXAJaa5snNyVy1fvvyL9vZ20sCRv95YI1HoQkBOgEeiQSJB
 4dqz55gxY27cvXv3uPaWM2wKXpVG+SAeyWuBx5kZxAZNBCyaNCwh3CfASeMnJwSQcJQAJYRJEPA8
 lkYeo0FcaQEa6hBSlQOgsj0IbplayM3rV4ct+gpcr1d6yVevsGwk4uUREp1zIJoHpAtSRwgpcIFh
 LikpGWQ2m/+yd+/evpa2VrkBu8hUPEssjglBjBzbbpkE1EhAgbnCYt0nUQrLhwYZkiCLHgr3Q9hi
 e7FjtYcoaPWH4JSLh1p7AI5b/HDahgnOqoWc3NwWlPCnmzZt+u+uXbsaEAf5i4/QSTqOyPaCKiSL
 ABciOUFIkU8TbEZGhm7ixImDcQFzTWNjY15tba3RbrPSLHatBlYKMUoG9DhV6xThNkOUj5ys0KQQ
 IEtUXEu4UB4O/HHeHYDzCNziJHrH3OKUQmJiojc9Pb3WaDRuqaioKN+8eXOr242rnLBU+Ij3PZH9
 UATjRT/uUhGTR0JGjHydJh+L5NOmTeuJowhXVf1tNluvtra2+LNnz6rsdjvj8XgkPCZoMMh3PF4i
 rg1ocRWGy0UBl6a8yWTyJCQknEfgdfHx8Xv8fv/XZWVlx9Dr7ghASWTri2yjoIVfAr3cQXVjMHv2
 bBYjY8YFeBqCz0RLQovx+XzKQCCgwPaEZlnWg+DduPRsR2vF3ycxD2oOHDjQiKBde/bsif5RUOhk
 l/X3gj/sLzSXeL7wu57yK+P/AAe//bjcf3SbAAAAAElFTkSuQmCC
