=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/takeitawaymarco" install
	mkdir -p "$(CURDIR)/debian/takeitawaymarco"

	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum1.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum1.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum10.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum10.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum11.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum11.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum12.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum12.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum13.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum13.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum14.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum14.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum15.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum15.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum16.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum16.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum17.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum17.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum18.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum18.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum19.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum19.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum2.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum2.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum20.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum20.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum21.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum21.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum22.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum22.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum23.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum23.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum24.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum24.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum25.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum25.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum26.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum26.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum27.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum27.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum28.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum28.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum29.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum29.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum3.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum3.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum30.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum30.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum31.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum31.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum32.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum32.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum33.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum33.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum34.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum34.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
