## takeitawaymarco 0.0.2-2

=== debian/changelog ===
takeitawaymarco (0.0.2-2) stable; urgency=low

  now opens from desktop, pre-alpha release for test purposes


 -- Tony Day <>  Sun, 12 Jun 2011 11:24:49 +0000
