## takeitawaymarco 0.0.3-2

=== debian/changelog ===
takeitawaymarco (0.0.3-2) stable; urgency=low

  fixed silly is dependency, recategorised to multimedia


 -- Tony Day <>  Sun, 12 Jun 2011 20:22:20 +0000
