## takeitawaymarco 0.0.4-3

=== debian/changelog ===
takeitawaymarco (0.0.4-3) stable; urgency=low

  multiple changes... mapping of keyboard


 -- Tony Day <>  Tue, 14 Jun 2011 00:15:08 +0000
