## takeitawaymarco 0.0.5-4

=== debian/changelog ===
takeitawaymarco (0.0.5-4) stable; urgency=low

  Removed pygame.mixer dependency, sped up initial loading


 -- Tony Day <>  Wed, 15 Jun 2011 08:00:24 +0000
