=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: takeitawaymarco
-Section: user/games
+Section: user/multimedia
 Priority: extra
 Maintainer: Tony Day <>
 Build-Depends: debhelper (>= 5)
