## takeitawaymarco 0.0.6-5

=== debian/changelog ===
takeitawaymarco (0.0.6-5) stable; urgency=low

  first pyqt version


 -- Tony Day <>  Wed, 22 Jun 2011 01:52:21 +0000
