=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: takeitawaymarco
 XB-Maemo-Display-Name: takeitawaymarco
 Architecture: all
-Depends: python, python-pygame, gstreamer-tools, python-gst0.10
+Depends: python, python-pygame, python2.5-qt4-core, python2.5-qt4-gui, gstreamer-tools, python-gst0.10
 Suggests: 
 Description: (pre-alpha) Ever felt the burning desire to rock out with a blazing drum solo on your phone???? Well now you can, so...... Take It Away Marco
 XB-Maemo-Upgrade-Description:
