## takeitawaymarco 0.0.7-7

=== debian/changelog ===
takeitawaymarco (0.0.7-7) stable; urgency=low

  simple looping with ability to save and open (but not choose file yet)


 -- Tony Day <>  Wed, 06 Jul 2011 23:33:38 +0000
