## takeitawaymarco 0.0.8-7

=== debian/changelog ===
takeitawaymarco (0.0.8-7) stable; urgency=low

  simple looping with ability to save and open (but not choose file yet)


 -- Tony Day <>  Thu, 07 Jul 2011 00:13:10 +0000
