=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/takeitawaymarco" install
	mkdir -p "$(CURDIR)/debian/takeitawaymarco"

	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum1.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum1.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum2.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum2.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum3.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum3.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/"
	cp -a "src/opt/takeitawaymarco/sounds/KickDrums1/kickdrum4.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/KickDrums1/kickdrum4.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/"
	cp -a "src/opt/takeitawaymarco/sounds/Cymbals1/cymbal1.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/cymbal1.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/"
	cp -a "src/opt/takeitawaymarco/sounds/Cymbals1/cymbal2.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/cymbal2.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/"
	cp -a "src/opt/takeitawaymarco/sounds/Cymbals1/cymbal3.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/cymbal3.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/"
	cp -a "src/opt/takeitawaymarco/sounds/Cymbals1/cymbal4.wav" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/Cymbals1/cymbal4.wav"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/takeitawaymarco.desktop" "$(CURDIR)/debian/takeitawaymarco//usr/share/applications/hildon/takeitawaymarco.desktop"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/TomTomDrums/.svn/"
	cp -a "src/opt/takeitawaymarco/sounds/TomTomDrums/.svn/all-wcprops" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/TomTomDrums/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/TomTomDrums/.svn/"
	cp -a "src/opt/takeitawaymarco/sounds/TomTomDrums/.svn/entries" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/TomTomDrums/.svn/entries"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/default.tiam" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/default.tiam"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/dsnn2.jpg" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/dsnn2.jpg"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrum.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrum.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumaccel.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumaccel.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumaccel.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumaccel.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumbase.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumbase.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumbase.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumbase.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumkeyboard.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumkeyboard.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumkeyboard.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumkeyboard.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrummetronome.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrummetronome.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrummetronome.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrummetronome.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumqt.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumqt.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumscreen.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumscreen.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumscreen.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumscreen.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumsoundmanager.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumsoundmanager.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumsoundmanager.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumsoundmanager.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pydrumsoundmanager.txt" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pydrumsoundmanager.txt"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pymixer.py" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pymixer.py"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/pymixer.pyo" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/pymixer.pyo"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/"
	cp -a "src/opt/takeitawaymarco/savedloops.tiam" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/savedloops.tiam"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/BassDrums1/.svn/"
	cp -a "src/opt/takeitawaymarco/sounds/BassDrums1/.svn/all-wcprops" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/BassDrums1/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/BassDrums1/.svn/"
	cp -a "src/opt/takeitawaymarco/sounds/BassDrums1/.svn/entries" "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/BassDrums1/.svn/entries"
	mkdir -p "$(CURDIR)/debian/takeitawaymarco//opt/takeitawaymarco/sounds/TomTomDrums/"
